<ArcadeInfo xdkVersion="1.0.0.0" projectVersion="1.0.173.0">
  <TitleInfo ID="1480659447" Name="Minecraft" Path="default.xex" ImagePath="MinecraftIcon.png" ScoreName="Distance Travelled">
    <AchievementInfo ID="1" ImagePath="01.png" />
    <AchievementInfo ID="2" ImagePath="02.png" />
    <AchievementInfo ID="3" ImagePath="03.png" />
    <AchievementInfo ID="4" ImagePath="11.png" />
    <AchievementInfo ID="5" ImagePath="13.png" />
    <AchievementInfo ID="6" ImagePath="15.png" />
    <AchievementInfo ID="7" ImagePath="04.png" />
    <AchievementInfo ID="8" ImagePath="05.png" />
    <AchievementInfo ID="9" ImagePath="06.png" />
    <AchievementInfo ID="10" ImagePath="12.png" />
    <AchievementInfo ID="11" ImagePath="14.png" />
    <AchievementInfo ID="12" ImagePath="16.png" />
    <AchievementInfo ID="14" ImagePath="07.png" />
    <AchievementInfo ID="15" ImagePath="08.png" />
    <AchievementInfo ID="16" ImagePath="09.png" />
    <AchievementInfo ID="17" ImagePath="10.png" />
    <AchievementInfo ID="18" ImagePath="17.png" />
    <AchievementInfo ID="19" ImagePath="18.png" />
    <AchievementInfo ID="20" ImagePath="19.png" />
    <AchievementInfo ID="21" ImagePath="20.png" />
    <Leaderboard view="27" type="rating" sort="Descending" />
  </TitleInfo>
  <TitleInfo locale="es-es" Name="Minecraft" ScoreName="Distancia recorrida" />
  <TitleInfo locale="ja-jp" Name="Minecraft" ScoreName="移動距離" />
  <TitleInfo locale="it-it" Name="Minecraft" ScoreName="Distanza percorsa" />
  <TitleInfo locale="fr-fr" Name="Minecraft" ScoreName="Distance parcourue" />
  <TitleInfo locale="pt-br" Name="Minecraft" ScoreName="Distância Percorrida" />
  <TitleInfo locale="de-de" Name="Minecraft" ScoreName="Gereiste Strecke" />
  <TitleInfo locale="ko-kr" Name="Minecraft" ScoreName="이동 거리" />
  <TitleInfo locale="zh-tw" Name="Minecraft" ScoreName="移動距離" />
</ArcadeInfo>